.basic-page-intro {
  background-image: none;
  color: #fff;
  margin-top: 100px;
  background-color: #2bbfa8;

}

.col-6 {
  width: calc(100% / 2 - 0.5px);
  position: relative;
  min-height: 1px;
  float: left;
}

@media (max-width: 768px) {
  .col-6 {
    width: 100%;
  }
}

.pricings {
  padding-bottom: 40px;
}

@media (min-width: 768px) {
  .pricings {
    padding-right: 40px;
  }
}

.pricings .button.aqua {
  background-color: #a4cc50;
  bottom: 10px;
}

.container-clear hr {
  /* border: 1px solid gray; */
  /* height: 1px; */
  height: 0px;
  opacity: 0.29;
  border: solid 1px #979797;
}

.container-clear h3 {
  margin-top: 40px;
  font-size: 25px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.4px;
  color: #717171;
  margin-bottom: 40px;
}

.col-3 {
  width: calc(100% / 3);
  position: relative;
  min-height: 1px;
  float: left;
}

@media (max-width: 768px) {
  .col-3 {
    width: 100%;
  }
}

.container-clear {
  margin-top: 30px;
  margin-bottom: 30px;
  width: 100%;
  clear: both;
  display: inline-block;
  position: relative;
}

.green-price {
  font-family: 'bebas-neue-bold';
  font-size: 31px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.5px;
  text-align: center;
  color: #a4cc50;
  margin-top: 10px;
  margin-bottom: 10px;
}

.prices-background {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 10px;
}

.padding-10 {
  display: inline-block;
  text-align: center;
  background-color: #ffffff;
  display: inline-block;
  text-align: center;
  border-radius: 8px;
  padding-top: 50px;
  background-color: #ffffff;
  margin: 15px;
  margin-left: 0px;
  box-shadow: 0 1px 27px 0 rgba(74, 97, 121, 0.11);
}

@media (max-width: 768px) {
  .padding-10 {
    width: 100%;
  }
}

.padding-10 p {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #55575c;
  padding-left: 10px;
  padding-right: 20px;
}

.padding-10 img {
  max-height: 32px;
  margin-bottom: 30px;
}

.padding-10 small {
  font-size: 11px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.2px;
  color: #ababab;
}

.padding-10 .col-6 {
  background-color: #f5fbe9;
  padding-top: 20px;
  padding-bottom: 10px;
  border-top: 1px solid #9fcc48;
  width: calc(100% / 2 - 0.5px);
  position: relative;
  min-height: 1px;
  float: left;
}

.padding-10 .col-6:hover {
  background-color: #9fcc48;
  color: #fff;
}

.padding-10 .col-6:hover a {
  color: #f5fbe9;
}

.padding-10 .col-6:hover .green-price {
  color: #f5fbe9;
}

.padding-10 .col-6:nth-child(even) {
  border-left: 1px solid #9fcc48;
}

.padding-10 .col-6 .with-hubspot, .padding-10 .col-6 .without-hubspot {
  font-size: 11px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: rgba(35, 35, 35, 0.54);
}

.padding-10 .col-6 a {
  font-size: 10px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.3px;
  color: #89b52b;
}

#node-191 .hbspt-form, #node-192 .hbspt-form {
  padding: 20px;
  background-color: #fff;
}

.hbspt-form {
  padding: 20px;
  background-color: #fff;
  max-width: 100%;
}

.region-sidebar-second .hbspt-form {
  padding: 0px;
  max-width: 100%;
}

li.hs-form-checkbox {
  display: block;
  float: none;
  padding: 0px;
  /* padding-bottom: 18px; */
  text-align: left;
  width: 100%;
  margin-bottom: 0px;
  margin-bottom: -10px;
}

li.hs-form-checkbox label {
  color: #000;
  font-weight: 300;
}
